@mixin directionY {
  display: flex;
  flex-direction: column;
}

@mixin directionX {
  display: flex;
  flex-direction: row;
}

@mixin directionCenter {
  justify-content: center;
  align-items: center;
}
